#menu{margin:85px 0 0 0;margin:74px 0 0 0;padding:0;float:left;}
#menu li{position:relative;list-style-type:none;margin:0 0 0 11px;padding:0;float:left;}
#menu > li:first-child{margin:0 0 0 -10px;}
#menu.membersMenu > li:first-child{margin:0 0 0 -15px;}
#menu li a{display:block;color:#201f1f;font-size:16px;padding:3px 10px;text-decoration:none;font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}
#menu > li > a{margin:0 0 14px 0;}


/* Drop Down Menu */
#menu ul{display:none;float:left;margin:0;padding:8px 0;position:absolute;top:40px;left:-10px;width:200px;z-index:99999;background:#fff;border:1px solid #e6e6e6;-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);box-shadow:0 3px 3px rgba(0,0,0,0.2);}
#menu.membersMenu #menu-item-110 ul{width:230px;}
#menu #menu-item-124 ul{width:210px;}
#menu ul li{margin:0;padding:0;width:100%;}
#menu ul li.arIco > a span{background:url(../images/flyout-arrow.png) 100% 55% no-repeat;padding-right:20px;}
#menu ul li.current-page-ancestor > a span{background:none;padding-right:0;}
#menu ul li a{font-size:14px;color:#333;height:auto;line-height:22px;padding:4px 20px;text-shadow:none;}

/* Fly Out Menu */
#menu ul ul{left:100%;top:-9px;width:220px;z-index:-99998;}
#menu ul ul a{}

/* Denote Current Item */
#menu > .current-menu-item, #menu .current_page_ancestor, #menu .current-menu-parent{}
#menu > .current-menu-item > a, #menu .current_page_ancestor > a, #menu .current-menu-parent > a{}
#menu > .current-menu-item > a span, #menu .current_page_ancestor > a span, #menu .current-menu-parent > a span{border-bottom:2px solid #333;padding-bottom:3px;}
#menu > .current-menu-item:hover > a, #menu .current_page_ancestor:hover > a, #menu .current-menu-parent:hover > a{}
#menu ul > .current-menu-item, #menu ul .current_page_ancestor, #menu ul .current-menu-parent{}
#menu ul > .current-menu-item > a, #menu ul .current_page_ancestor > a, #menu ul .current-menu-parent > a{}
#menu ul > .current-menu-item > a span, #menu ul .current_page_ancestor > a span, #menu ul .current-menu-parent > a span{border-bottom:1px dotted #ccc;padding-bottom:0;}
#menu ul > .current-menu-item:hover > a, #menu ul .current_page_ancestor:hover > a, #menu ul .current-menu-parent:hover > a{}

/* Denote Current Item (set) */
#product #menu-item-79 > a span, #product #menu-item-142 > a span, .page-id-402 #menu-item-79 > a span{border-bottom:2px solid #333;padding-bottom:3px;}

/* Hover Behaviour */
#menu > li:hover{}
#menu > li:hover > a{color:#1e1919;}
#menu > li:hover > a span{border-bottom:2px solid #333;padding-bottom:3px;}
#menu > li.arIco:hover > a{border-bottom:0;padding-bottom:14px;margin-bottom:0;background:url(../images/dropdown-arrow.png) 12px 100% no-repeat;}
#menu > li.arIco:hover > a span{border-bottom:0;}
#menu li:hover > ul{display:block;}
#menu ul li:hover{}
#menu ul li:hover > a{color:#201f1f;}
#menu ul li:hover > a span{border-bottom:1px dotted #999;}
#menu ul li.arIco:hover{background:url(../images/flyout-arrow.png) 90% 50% no-repeat;}
#menu ul li.arIco.current-page-ancestor{background:url(../images/flyout-arrow.png) 90% 50% no-repeat;}
#menu ul li.arIco:hover > a{}
#menu ul li.arIco:hover > a span{background:none;padding-right:0;}

#menu #menu-item-99 ul, #subnav #menu-item-99 ul{display:none;}
#menu ul #menu-item-99.arIco > a span{background:none;padding-right:0;}
#menu ul #menu-item-99.arIco:hover{background:none;padding-right:0;}

#sitemap{margin:0;padding:0;}
#sitemap>li{border-top:1px dotted #999;list-style-type:none;padding:15px 10px;margin:0;}
#sitemap>li>a{font-weight:600;color:#444;font-size:16px;}
#sitemap ul{margin:8px 0 5px 0;display:block;}
#sitemap ul li{margin:0;font-size:14px;clear:both;}
#sitemap #menu-item-99 li{float:left;margin:0 25px 0 0;width:50px;clear:none;}
#sitemap #menu-item-99 ul{margin:8px 0 10px 0;float:left;}

#header #menu-item-1926, #sitemap #menu-item-1926{display:none;}